{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:snout_armor_trim_smithing_template"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:rib_armor_trim_smithing_template"
        }
      ]
    }
  ]
}
